html {
    font-size: 16px;
}

.font-xxl { font-size: 6rem; }
.font-xl { font-size: 4rem; }
.font-lg { font-size: 3rem; }
.font-mdl { font-size: 2.5rem; }
.font-md { font-size: 2rem; }
.font-sml { font-size: 1.5rem; line-height: 1.1; }
.font-smm { font-size: 1.3rem; line-height: 1.1; }
.font-sm { font-size: 1rem; }
.font-xs { font-size: 0.8rem; }

@media (max-width: 1440px) { 
    .font-xxl { font-size: 5.2rem; }
.font-xl { font-size: 3.1rem; }
.font-lg { font-size: 2.8rem; }
.font-mdl { font-size: 2.4rem; }
.font-md { font-size: 2rem; }
.font-sml { font-size: 1.2rem; }
.font-smm { font-size: 1.1rem;}
.font-sm { font-size: 0.9rem; }
.font-xs { font-size: 0.8rem; }
}

@media (max-width: 1200px) { 
    .font-xxl {
        font-size: clamp(2rem, 4.7vw, 5rem); /* Between 32px and 80px */
    }
    .font-xl {
        font-size: clamp(1.5rem, 4vw, 3rem); /* Between 24px and 48px */
    }
    .font-lg {
        font-size: clamp(1.25rem, 3.33vw, 2.5rem); /* Between 20px and 40px */
    }
    .font-mdl {
        font-size: clamp(1.1rem, 2.93vw, 2.2rem); /* Between 17.6px and 35.2px */
    }
    .font-md {
        font-size: clamp(1rem, 2.4vw, 1.8rem); /* Between 16px and 28.8px */
    }
    .font-sml {
        font-size: clamp(1rem, 2.6vw, 2.1rem); line-height: 1.3; /* Between 16px and 33.6px */
    }
    .font-smm {
        font-size: clamp(0.875rem, 1.33vw, 1rem); line-height: 1.3; /* Between 14px and 16px */
    }
    .font-sm {
        font-size: clamp(1rem, 1.33vw, 1rem); /* Between 14px and 16px */
    }
    .font-xs {
        font-size: clamp(0.75rem, 1.07vw, 0.8rem); /* Between 12px and 12.8px */
    }
}

@media (max-width: 767px) { 
    .statNum {
        font-size: clamp(4rem, 10.7vw, 5rem)!important
    }
    .font-xxl {
        font-size: clamp(2rem, 4.7vw, 5rem); /* Between 32px and 80px */
    }
    .font-xl {
        font-size: clamp(1.5rem, 4vw, 3rem); /* Between 24px and 48px */
    }
    .font-lg {
        font-size: clamp(1.25rem, 3.33vw, 2.5rem); /* Between 20px and 40px */
    }
    .font-mdl {
        font-size: clamp(1.1rem, 2.93vw, 2.2rem); /* Between 17.6px and 35.2px */
    }
    .font-md {
        font-size: clamp(1rem, 2.4vw, 1.8rem); /* Between 16px and 28.8px */
    }
    .font-sml {
        font-size: clamp(1.1rem, 2.6vw, 2.1rem); line-height: 1.3; /* Between 16px and 33.6px */
    }
    .font-smm {
        font-size: clamp(1rem, 1.33vw, 1rem); line-height: 1.3; /* Between 14px and 16px */
    }
    .font-sm {
        font-size: clamp(0.9rem, 1.33vw, 1rem); /* Between 14px and 16px */
    }
    .font-xs {
        font-size: clamp(0.75rem, 1.07vw, 0.8rem); /* Between 12px and 12.8px */
    }
}